/* ---------- Overall Specifications ---------- */

/*

font-family:'Avenir LT W01 55 Roman';
font-family:'Avenir LT W01 85 Heavy';

*/



body { font-family: 'Avenir LT W01 55 Roman', Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; word-wrap: break-word; margin: 0; padding: 0; border: 0; outline: 0; color: #333; background: #FEFEFB; }
h1, h2, h3, h4, h5, h6 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; }
h1 { font-size: 32px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { }
h5 { }
h6 { }
p { line-height: 1.4; }
hr { border: none; border-top: 1px dotted #999; margin: 20px 0px; }
input, textarea, select, table, a.button, .contextual-links, .form-item label, .tabs { font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; }
a:link, a:visited { color: #1B2B61; text-decoration: none; }
a:hover, a:active, a:focus { text-decoration: none; }
del { text-decoration: line-through; }
img { outline: 0; }
tr.odd { background-color: #dddddd; }
.left { float: left; }
.right { float: right; }
#header div.section{ margin-bottom: 0; }

/*** Slider and top menu social ****/
div.view .flexslider .node-promo-slide{ width: 100%; height: auto; padding: 0; border: none; }
#menu-name-user-menu ul.menu li a.twitter { font-size: 0; background: rgba(0, 0, 0, 0) url("../images/twitter-icon.svg") no-repeat; content: ""; display: block; height: 29px; margin-top: -7px; width: 14px; background-size: 100%; }
#menu-name-user-menu ul.menu li a.facebook { margin: -10px 10px 0; border: none; font-size: 0; background: rgba(0, 0, 0, 0) url("../images/facebook-icon.svg") no-repeat; content: ""; display: block; height: 23px; margin-top: -6px; width: 0; background-size: 100%; }

.flexslider{ border: none; margin-bottom: 0; }
#fullslider{ margin-top: -35px; }
.flexslider .flex-direction-nav .flex-next { right: 10px; font-size: 0; height: 45px; width: 45px; display: block; opacity: 1; z-index: 9; }
.flexslider .flex-direction-nav .flex-next::before { background: url('../images/next.png'); width: 45px; height: 45px; position: absolute; content: ""; background-size: cover; background-position: center right; right: 0; }
.flexslider .flex-direction-nav .flex-prev { left: 10px; font-size: 0; height: 45px; width: 45px; display: block; opacity: 1; z-index: 9; }
.flexslider .flex-direction-nav .flex-prev::before { background: url('../images/previous.png'); width: 45px; height: 45px; position: absolute; content: ""; background-size: cover; background-position: center right; left: 0; }
.front #page-wrapper .region-featured .block .flexslider  .content { display: block; }

/* --------------- System Tabs  --------------- */
.tabs { margin-bottom: 20px; }
.tabs ul.primary { padding: 0 3px; margin: 0; overflow: hidden; border: none; background: transparent url(../images/tabs-border.png) repeat-x left bottom; min-height: 20px; }
.tabs ul.primary li { display: block; float: left; vertical-align: bottom; margin: 0 5px 0 0; }
.tabs ul.primary li a { color: #000; background-color: #ededed; display: block; float: left; padding: 3px 10px 3px 10px; margin: 2px 0 0 0; text-shadow: 0 1px 0 #fff; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.tabs ul.primary li.active a { background-color: transparent; border-bottom: 1px solid #ffffff; /* Adjust to match theme background */ padding: 4px 10px 4px 10px; margin: 0 0 0 0; }
.tabs ul.secondary { border-bottom: none; padding: 5px 0; min-height: 20px; }
.tabs ul.secondary li { display: block; float: left; }
.tabs ul.secondary li:last-child { border-right: none; }
.tabs ul.secondary li:first-child { padding-left: 0; }
.tabs ul.secondary li a { padding: 0.25em 0.5em; }
.tabs ul.secondary li a.active { background: #f2f2f2; border-bottom: none; border-radius: 5px; }
ul.action-links { list-style: none; margin: 5px; padding: 0.5em 1em; }
ul.action-links li { display: inline-block; margin-left: 10px; }
ul.action-links li a { padding-left: 15px; background: url(../images/add.png) no-repeat left center; margin: 0 10px 0 0; }

/* ---------------- Buttons ---------------- */
input.form-submit, a.button, button.form-submit { background: #fff url(../images/buttons.png) 0 0 repeat-x; border: 1px solid #e4e4e4; border-bottom: 1px solid #b4b4b4; border-left-color: #d2d2d2; border-right-color: #d2d2d2; color: #3a3a3a; font-size: 85.7%; font-weight: normal; text-align: center; margin-bottom: 1px; margin-right: 5px; padding: 4px 17px 4px 17px; border-radius: 15px; }
input.form-submit:hover, input.form-submit:focus { background: #dedede; }
input.form-submit:active { background: #ccc; padding: 5px 16px 3px 18px; }
a.button:link, a.button:visited, a.button:hover, a.button:focus, a.button:active { text-decoration: none; color: #5a5a5a; }
input#edit-submit, input#edit-save { color: green; }
input#edit-delete, input#edit-cancel { color: maroon; margin-left: 10px !important; }

/* -------------- Form Elements ------------- */
.vertical-tabs { }
.vertical-tabs-panes { margin: 0px 0px; }
fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px; padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */ border-radius: 4px; }
.fieldset-wrapper { margin-top: 25px; }
.node-form .fieldset-wrapper { margin-top: 0; }
fieldset.collapsed { background: transparent; border-radius: 0; }
fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; color: #3b3b3b; display: block; height: 2em; left: -1px; /* LTR */ font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%; border-top-left-radius: 4px; border-top-right-radius: 4px; }
fieldset.collapsed legend { border-radius: 4px; }
fieldset legend a { color: #3b3b3b; }
fieldset legend a:hover, fieldset legend a:focus, fieldset legend a:active { color: #000; }
fieldset .fieldset-wrapper { padding: 0 10px; }
.filter-wrapper { border: 0px solid #ccc; font-size: 12px; border-radius: 3px; background-color: #eeeeee; margin: -10px 0 40px 0; padding: 10px; min-height: none; height: auto; }
.filter-wrapper .fieldset-wrapper { margin: 0px; }
.filter-help a { }
.filter-wrapper .form-item label { }
.filter-wrapper .form-item { margin-top: 0px; }
.filter-guidelines { }
fieldset.collapsed { }
fieldset legend { }
fieldset.collapsed legend { }
fieldset legend a { }
fieldset legend a:hover, fieldset legend a:focus, fieldset legend a:active { }
fieldset .fieldset-wrapper { }
input { }
input, textarea { }
textarea { }
textarea.form-textarea, select.form-select { }
input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; font-size: 12px; padding: 4px 4px; border-radius: 3px; }
input.form-text { background: url(../images/tpl_page_formfield_bg.png) center repeat-x #F3F0E9; }

/* Animated throbber */
html.js input.form-autocomplete { background-position: 100% 5px; }
html.js input.throbbing { background-position: 100% -15px; }
.password-suggestions ul li { }
.form-item { }
.form-type-checkbox label, .form-type-radio label { font-size: 12px; vertical-align: bottom; }
.form-item .description { font-style: italic; font-size: 12px; }
.grippie { display: none; }

/* Disabled form elements */
input.form-button-disabled, input.form-button-disabled:hover, input.form-button-disabled:focus, input.form-button-disabled:active, .form-disabled input, .form-disabled select, .form-disabled textarea { background: #ededed; border-color: #bbb; color: #717171; }
.form-disabled .grippie { background-color: #ededed; border-color: #bbb; }
.form-disabled label { color: #717171; }
.block .item-list li { font-size: smaller; line-height: 1.0; }

/* ------------------ Table Styles ------------------ */
table { border: 0; border-spacing: 0; font-size: 0.857em; margin: 10px 0; width: 100%; }
table table { font-size: 1em; }
#footer-wrapper table { font-size: 1em; }
table tr th { background: #757575; border-bottom-style: none; }
table tr th, table tr th a, table tr th a:hover { color: #FFF !important; font-weight: bold; }
table tbody tr th { vertical-align: top; }
tr td, tr th { padding: 4px 9px; border: 1px solid #fff; text-align: left; /* LTR */ }
#footer-wrapper tr td, #footer-wrapper tr th { border-color: #555; border-color: rgba(255, 255, 255, 0.18); }
tr.odd { background: #e4e4e4; background: rgba(0, 0, 0, 0.105); }
tr, tr.even { background: #efefef; background: rgba(0, 0, 0, 0.063); }
table ul.links { margin: 0; padding: 0; font-size: 1em; }
table ul.links li { padding: 0 1em 0 0; }
table .description { font-size: 10px; }

/* ---------- Overlay layout styles ----------- */
.overlay #main, .overlay #content { width: auto; float: none; }
.overlay #page { padding: 0 0px; }
.overlay #skip-link, .overlay .region-page-top, .overlay #header, .overlay #page-title, .overlay #featured, .overlay #sidebar-first, .overlay #triptych-wrapper, .overlay #footer-wrapper { display: none; }
.overlay-processed .field-type-image { display: block; float: none; }
.overlay #messages { width: auto; }
#overlay {/*   width: 80%;  */ }

/* ------------------- Help ------------------- */
.region-help { border: 1px solid #d3d7d9; padding: 0 10px; margin-bottom: 30px; }

/* ------------------ Misc Admin Styles ------------------ */
.block-system { }
.block-system .admin-panel { background-color: #eee; border: 1px solid #ccc; margin: 20px 0px; padding: 10px; }
.block-system .admin-panel h3 { margin-top: 0px; }
.block-system dt { }
.block-system dd { font-size: 85.7%; font-style: italic; margin-bottom: 10px; }
.ckeditor_links { font-size: 12px; }

/* ---------------- Messages  ----------------- */
#messages { padding: 20px 0 5px; margin: 0 auto; }
.featured #messages { background: #f0f0f0; background: rgba(30, 50, 10, 0.08); }
div.messages { margin: 8px 15px; }
